#################################################
#
#  (C) 2013 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( PROGRAMS exif.py orient.py
  DESTINATION ${DATA_INSTALL_DIR}/imagerotation
)

install( PROGRAMS jpegorient 
  DESTINATION ${BIN_INSTALL_DIR}
)

tde_create_translated_desktop(
  SOURCE jpegorient.desktop imageconverter.desktop
  DESTINATION ${DATA_INSTALL_DIR}/konqueror/servicemenus
  PO_DIR konq-plugins-desktops
)
